meta:
  lead: Vidèoconferéncia
what:
  md: |-
    @:color.talk vos permet de charrar amb vòstres amics sens cap d’installacion
    complèxa de logicial o d’inscripcion .<br>
    Fasètz pas que discutir sens cap d’analisi de las donadas ligadas a las conversacions.<br>
    Tot se passa entre vos e vòstres amics, dirèctament del navegador estant.
tip: |-
  **Astúcia** : se la conversacion es alentida, poiriá arribar
  que siá un problèma de connexion Internet lenta (connexion pas pro potenta).

  Desactivatz la vidèo (boton “vidèo {icon}”) per resòlver lo problèma ;)
public:
  link: Ligam de la sala
  create: Crear
  atalk: una sala
  chatons: (membre del collectiu [CHATONS](https://chatons.org)).
  external: A la seguida d’una brava utilizacion del servici de vidèo conferéncia
    @:color.talk albergat per l’associacion @:color.soft, aquesta sala serà creada
    sus **l'instància [{title}]({website})**
  full_list: Vista complèta de las {nbinstances} instàncias conegudas**.
  change: Cambiar d’instància
  frama_other: Aquesta sala serà creada sul servici @:color.talk service. D’autres
    <a href="https://chatons.org/en"> <abbr title="Collectiu d’albergaires alternatius
    transparents, dobèrts, neutres e solidaris">CHATONS</abbr></a> e estructuras ofrisson
    tanben un servici pariu en accès liure.
slides:
- '@:color.talk : una conferéncia àudio/vidèo en pas que dos clics'
- Permetre l’accès al microfòn
- Permetre l’accès a la camèra
- Partejatz l’adreça web (URL) per escambiar en @:color.talk !
help:
  title: Començar
  md: "1. Creatz una conferéncia\n2. Autorizatz lo navegador a utilizar lo microfòn
    e la camèra\n3. Convidatz vòstres companhs a vos rejónher en lor enviar l’adreça
    de la conferéncia\n  (clicatz lo boton “Convidar un participant {icon}” dins la
    barra de botons per l’obténer)\n\n\nDins las opcions, podètz protegir la sala
    amb un senhal, gerir los contactes,\nactivar o desactivar lo son e la vidèo…"
software:
  title: Lo logicial
  md: |-
    @:color.talk es basat sus un logicial liure [@:soft.talk](@:src.talk)

    Aquesta instància es una demest d’autras, [los desvolopaires de Jitsi Meet
    e provesisson tanben una]({link})

    Jitsi Meet es jos @:(license.apache2).
garden:
  title: Cultivatz vòstre òrt
  md: |-
    Per participar al desvolopament del logicial, prepausar de melhoraments
    o simplament lo telecargar, anatz [sul site de desvolopament](@:src.talk)

    Se volètz installar aqueste logicial per vòstra pròpia utilizacion e aital
    aver mai d’automonia, nos podètz ajudar sus :
page_info:
  add_yourself: Se sètz una organizacion amb de ressorsas per albergar un tal servici
    e volètz i èsser ajustat, podètz contactar via [contact.framasoft.org](https://contact.framasoft.org).
  instance:
    type:
      other: Autre
      chatons: CHATONS
  columns:
    chatons: Tipe
    title: Nom de l’instància
    url: URL
    country: País
  intro: Vaquí la lista de las instàncias ont podètz èsser mandat en creant una sala
    de vidèo conferéncia a partir de la pagina d’acuèlh de Framatalk.
  title: Lista de las instàncias Jitsi Meet
  title_specific: Instàncias especificas
  intro_other: Coneissèm pas aquestas instàncias en particular, donc vos enviam pas
    cap a elas pr’amor que coneissèm pas lor politica de confidencialitat nimai lor
    capacitat mas las listam aquí.
  title_other: Lista de {nbinstances} instàncias mai
  title_pool: Lista de las the {nbinstances} instàncias del grop
  audio_only:
    description: Se vos fa pas mestièr la vidèo, una reünion Mumble bastarà. Es conselhat
      d’[installar lo client Mumble]((https://www.mumble.info/downloads/)) per vòstra
      plataforma per dire d’aver una melhora experiéncia.
    title: Àudioconferéncia
  description_bbb: '[Big Blue Button](https://bigbluebutton.org/) es un sistèma de
    visoconferéncia desvolopat per la formacion a distància. Dins d’unes casses es
    una bona alternativa a Jitsi. Pasmens es necessari d’aver un compte per crear
    de salas de visoconferéncia.'
  resources:
    title: Ressorsas
  title_bbb: Instàncias Big Blue Button
hos:
  intro:
    title: '@:txt.talk'
    subtitle: Escambiatz en vidèo en tres cliques solament
    btn-create: Crear
    btn-create-a-talk: Crear un salon
    btn-tour: Visita guida
    more: Ne saber mai a prepaus de @:txt.talk
    name: Nom del salon
    link: Ligam de partejar
    copy: Copiar lo ligam
    copied: Ligam copiat !
    change: Cambiar d’instància
    chatons: (membre del collectiu [CHATONS](https://chatons.org)).
    full-list: Lista complèta de las {nbinstances} instàncias conegudas**.
    external: "A la seguida d’una brava utilizacion del servici de vidèo conferéncia
      @:color.talk\nalbergat per l’associacion @:color.soft, aquesta sala serà creada
      sus\n**l'instància [{title}]({website})**"
    frama-other: "Aqueste salon serà creat sul servici @:color.talk service.\nD’autres
      [<abbr title=\"Collectiu d’albergaires alternatius transparents, dobèrts, neutres
      e solidaris\">CHATONS</abbr>](https://chatons.org)\ne estructuras ofrisson tanben
      un servici pariu en accès liure."
  what:
    title: Per començar
    tab1:
      label: Simplicitat
      desc: "### Creacion simpla e rapida\n\nFramatalk vos permet de charrar amb vòstres
        amics sens\ncap d’installacion complèxa de logicial.\nTot se passa entre vos
        e vòstres amics,\ndirèctament del navegador estant."
    tab2:
      label: Confidencialitat
      desc: "### Cap d’indiscrecion\n\nFasètz pas que discutir sens cap d’analisi
        de las donadas\nligadas a las conversacions.<br />\nAmai podètz protegir lo
        salon amb un senhal."
    tab3:
      label: Convivialitat
      desc: "### Ric en foncionalitats\n\nD’opcions vos permeton de charrar, gerir
        los contactes,\nactivar o desactivar lo son e la vidèo, partejar l’ecran,\n
        definir un rèireplan virtual, prepausar un sondatge…"
  limit:
    btn-cgu: <abbr title="Condicions Generalas d’Utilizacion">CGU</abbr>
    btn-moderation: Carta de moderacion
    desc: "### Limitacions\n\nA causa de mantun abús, una **inscripcion** es ara requerida.\n
      pels **organizators de conferéncias**.\n**Astúcia** : se la conversacion es
      alentida, poiriá arribar\nque siá un problèma de connexion Internet lenta (connexion
      pas pro potenta).\n\nDesactivatz la vidèo (boton “vidèo {icon}”) per resòlver
      lo problèma 😉\n\nAqueste servici es prepausat sota resèrva d’acceptacion de
      nòstras condicions generalas\nd’utilizacion, e pòt èsser moderat segon nòstra
      carta de moderacion."
page-info:
  title: Lista de las instàncias Jitsi Meet
  intro: Vaquí la lista de las instàncias ont podètz èsser mandat en creant una sala
    de vidèo conferéncia a partir de la pagina d’acuèlh de Framatalk.
  title-pool: Lista de las the {nbinstances} instàncias del grop
  add-yourself: Se sètz **una organizacion** qu'a las ressorsas per albergar aquel
    servici e volètz èsser agregats, nos podètz contactar via [contact.framasoft.org]
    (https://contact.framasoft.org).
  title-other: Lista de {nbinstances} instàncias mai
  title-specific: Instàncias especificas
  columns:
    title: Nom de l'instància
    chatons: Tipe
    url: URL
    country: País
  instance:
    type:
      chatons: CHATONS
      other: Autre
  title-bbb: Instàncias Big Blue Button
  resources:
    title: Ressorsas
  intro-other: Coneissèm pas aquelas instàncias, e pr'amor d'aquò fasèm pas de redireccion
    cap a elas que coneissèm pas tanpauc lor politica rapòrt a la vida privada nimai
    lor capacitat. Pasmens vo'n donam la lista.
  description-bbb: "[Big Blue Button](https://bigbluebutton.org/) es un sistèma de\n
    visoconferéncia desvolopat per la formacion a distància. Dins d’unes casses\n
    es una bona alternativa a Jitsi.\nPasmens es necessari d’aver un compte per crear
    de salas de visoconferéncia."
